/* LARGER MOBILE DEVICES */

h1,.h1 {
    font-size: 1.6em;
}
h2,.h2 {
    font-size: 1.12em;
}
h3,.h3 {
    font-size: 1em;
}
h4,.h4 {
    font-size: 0.88em;
}
h5,.h5 {
    font-size: 0.75em;
}


/*********************
POSTS & CONTENT STYLES
*********************/
/* Home */
.bottom-content {
    padding: 20px;
    top: auto;
    bottom: 0;
}
.banner-pagination {
    position: absolute;
    z-index: 500;
    bottom: 50px;
    left: 40px;
    text-align: left;
}
.banner-slider .bottom-content {
    top: auto;
    bottom: 70px;
}

.destacados-home li {
    width: 33.33%;
}
.destacados-home li .bottom-content {
    bottom: auto;
    top: 20px;
}

.actualidad-home {
    padding: 20px;
    height: 300px;
}
.actualidad-home .h2 {
    font-size: 1.5em;
}
.actualidad-home a.btn-mas {
    text-align: right;
}
.actualidad-home li {
    margin: 0 0 0 5%;
    width: 28.33%;
}
.actualidad-home li:first-child {
    margin: 0;
}
.actualidad-home li img {
    padding-right: 15px;
}
.actualidad-home li .h4 {
    
}
.social-home {
    padding: 20px;
}
a.newsletter {
    margin: 0;
    float: right;
    font-size: 1em;
}

.video-home li {
    display: block;
    position: relative;
    float: right;
    width: 25%;
    height: 150px;
}
.video-home li:first-child {
    width: 75%;
    height: 450px;
}
.video-home li:first-child .bottom-content {
    padding: 20px;
}
.video-home li:first-child .h3 {
    font-size: 1.5em;
}
.video-home li:first-child .h2 {
    font-size: 1.9em;
}

.dibujantes-list li {
    margin: 0 3% 30px 0;
    width: 22%;
}
.dibujantes-list li .thumb-frame {
    height: 270px;
}

/* Apps */
.app-header img {
    display: inline-block;
    margin: 0 20px 0 0;
}

/* Fablabs */
.fablab-list li img {
    max-width: 300px !important;
}
.fablab-header .vshade {
    height: 420px;
}
.fablab-header .slider {
    height: 420px;
}
.fablab-header .slider-item {
    height: 420px;
}
.fablab-header .h1 {
    left: 40px;
    bottom: 40px;
}
.fablab-header .banner-pagination {
    bottom: 20px;
}
.fablab-intro {
    padding: 20px 40px;
}
.fablab-intro p {
    font-size: 1.25em;
}
.social-btn {
    padding: 20px 40px 10px;
    margin-bottom: 40px;
    background-color: #FFF;
}

/* Blog */
.post-item {
    margin: 0 1% 30px 0;
    width: 49%;
    height: 280px;
}
.post-item .h2 {
    padding: 0 15px;
    font-size: 1em;
}
.post-item .h4 {
    padding: 0 15px;
    font-size: 0.88em;
}
.post-item a.more {
    padding: 0 15px;
}

/* Share */
.lst-share li a {
    width: 95px;
}

.mobile-hide {
    display: block;
}